{
  "customs": {
    "HOMEPAGE": {
      "news": {
        "LISTING_BLOCK": {
          "title": "Actualités"
        }
      },
      "BLOCK_IMAGE": {
        "title": "New Work sur les réseaux",
        "image": "Image de miniature"
      }
    }
  },
  "news": {
    "HERO_SLIDER": {
      "title": "Flash info"
    }
  },
  "users": {
    "LISTING": {
      "filters": {
        "teams": "Rechercher par équipe"
      },
      "headers": {
        "teams": "Équipe"
      }
    },
    "MODAL": {
      "email": "Email",
      "address": "Adresse",
      "phone": "N° Fixe",
      "mobilePhone": "N° Mobile",
      "sector": "Secteur",
      "teams": "Équipe",
      "attendanceDays": "Jours de présence",
      "verbalLanguages": "Langues parlées",
      "joiningDate": "Chez New Work depuis"
    }
  }
}
